.Header__name{
display:none;}

.Header__logo img {
    max-height: 140px;
  max-width: 250px;}


#headerContainer {
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    min-height: 500px; /* adjust as needed */
}

.commonStyle__zt3BrandBg {
  background-color:#4B0082;}

.Footer__footerCopyrigt {
    background-color: #4B0082;
}
.Header__searchTitle {
    visibility: hidden;
}
.Header__globalSearch {
  padding-top: 90px;}


